body {
	background: var(--r-3);
}
.preguntaH2 {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
	text-align: center;
	background: var(--r-1);
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.btn {
	font-weight: bold;
	background: var(--r-2);
	color: var(--r-0);
	text-align: center;
	padding: 18px;
}

.respuestaButton {
	text-align: center;
	margin: 5px;
}
.respuestasDiv {
	text-align: center;
}
.salitButton {
	float: right;
	margin-right: 10px;
	padding: 5px;
	background: var(--r-3);
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
}
.spinnerDiv {
	color: var(--r-0);
}
